﻿*, *::before, *::after {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}
*, *::before, *::after {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

html, body, form.mainform
{
    height: 100%;
}
.wrapper
{
    min-height: 100%;
    margin: 0 auto -86px;
}

body 
{
    padding: 0;
    margin: 0;
    font-size: 0.95em;
    background-color: #f6f6f6;
    color: #444;
    font-family: Arial;
}

h1
{
    font-size:1.7em;
    margin:0 0 10px;
    font-weight:normal;
}
h1.subsection
{
    margin-top:30px;
}

h2
{
    margin:5px 0;
    font-size:1.5em;
    font-weight:normal;
}

h3
{
    margin:5px 0;
    font-size:1.3em;
    font-weight:normal;
}

p
{
    margin: 10px 0;
    line-height:1.5;
}


/* Hidden */
#accesslinks, .skiplink
{
    display:none;
}

/* Links */
a:link, a:visited
{
    color: #31196D;
    transition: color 0.2s ease;
    text-decoration:none;
}
a:hover, a:active
{
    color: #D82679;
    text-decoration:underline;
}


/* Css Button */
.cssbutton
{
    background-color: #414141;
    display:inline-block;
    margin: 0 10px 5px 0;
    transition: background-color 0.2s ease;
}
.cssbutton:hover
{
}
.cssbutton a
{
    display:block;
    padding: 4px 8px;
    color: #fff !important;
    text-decoration: none !important;
    white-space: nowrap;
}


/* Pick list control */
.picklistctrl
{
    margin: 0px 0px 0px 0px;
    overflow: auto;
    padding: 0px 0px 0px 0px;
    height: 100px;
    border: 1px solid black;
    background-color: white;
}
.picklistctrl .row
{
    padding: 2px 2px 2px 2px;
}
.picklistctrl .checkbox
{
    float:left;
    width:20px;
}
.picklistctrl input
{
    border:0px;
    background-color: white;
}
.picklistctrl .descr
{
    float:left;
    padding-top:3px;
}
.picklistctrl .value
{
    float:right;
}
.picklistctrl .valuectrl
{
    border:solid 1px black;
    width:60px;
}


/* Maximum width */
.maxwidth
{
    width:100%;
    max-width:1280px;
}


/* Header */
#header
{
    width:100%;
}
#header .headerinner
{
    margin:0 auto;
    overflow:hidden;
}
/* Header cookie consent */
#header #headercookie
{
    background-color:#323232;
}
#header #headercookie .headerinner
{
    padding:0 10px;
}
#header #headercookie #headercookietitle
{
    float:left;
    width:20%;
    margin:10px 0;
}
#header #headercookie #headercookietitle h2
{
    color:#fff;
    background-color:transparent;
}
#header #headercookie #headercookietext
{
    float:left;
    width:60%;
    margin:10px 0;
    color:#e0e0e0;
}
#header #headercookie #headercookietext a
{
    color:#e0e0e0;
}
#header #headercookie #headercookieclose
{
    float:left;
    width:20%;
    margin:10px 0;
    text-align:right;
}
#header #headercookie #headercookieclose .cssbutton
{
    background-color:#fff;
}
#header #headercookie #headercookieclose .cssbutton a
{
    color:#000 !important;
}
/* Lists within the header */
#header ul
{
    margin:0;
    padding:0;
}
#header ul li
{
    list-style-type: none;
    display:inline-block;
    height:33px;
    transition-property: background-color, border-bottom;
    transition-duration: 0.2s;
    transition-timing-function: ease;
}
#header ul li a
{
    display:inline-block;
    text-decoration:none;
}
#header .headermoreitemarrow
{
    font-size:0.7em;
}
/* Header top nav */
#header #headertop
{
}
#header #headertop .headerinner
{
    background-color:#333;
}
#header #headertoplist
{
    height:33px;
}
#header #headertop ul
{
    text-align:right;
}
#header #headertop ul li:hover
{
    background-color:#808080;
}
#header #headertop ul li a
{
    padding:7px 10px;
    font-size:1em;
    color:#fff;
}
/* Header top main banner */
#header #headermain #headermainimg img
{
    vertical-align:middle;
    width:100%;
}
#header #headermain #headermaintext,
#header #headermain #headermaintextheader
{
    display:none;
}

/* Header banner message */
#header #headerbanner
{
    color:#000;
    text-align:center;
    font-weight:bold;
}
#header #headerbanner .headerinner
{
    padding:5px 0;
    background-color:#fa8072;
    display:table;
}
#header #headerbanner p
{
    margin:0px;
}
#header #headerbanner #headerbannertext
{
    display:table-cell;
    vertical-align:top;
}
#header #headerbanner #headerbannerhide
{
    display:table-cell;
    width:150px;
    vertical-align:middle;
}


/* Main area */
#main
{
    margin: 20px auto;
    clear:both;
}

/* Left nav */
#mainleft
{
    float:left;
    width:20%;
    padding:0 10px 10px;
}

/* Contains both content and widgets */
#maincontainer
{
    float:left;
    width:80%;
}

/* Main content area */
#maincontent
{
    float:left;
    width:70%;
    padding:0 10px 10px;
}
#maincontentinner
{
    padding:10px;
    background-color:#fff;
}

#maincontent a
{
  text-decoration:underline;
}

#maincontent p, #maincontent li, #maincontent td, #maincontent th
{
    margin: 10px 0;
    line-height:1.5;
}


/* Widgets - note, the padding is set by the individual widgets, due to the separator line */
#mainwidgets
{
    float:left;
    width:30%;
    padding:0 0 10px 0;
}

/* If full width (i.e. there are no widgets) */
#maincontent.mainfullwidth
{
    width:100%;
}
#mainwidgets.mainfullwidth
{
    display:none;
}

/* Left nav*/
#mainleft #leftnavmobile
{
    display:none;
}
#mainleft #leftnavcontainer
{
}
#mainleft #leftnavheader img
{
    width:100%;
}
#mainleft #leftnav
{
    list-style:none;
    margin:0;
    padding:0 0 10px;
}
#mainleft #leftnav li
{
    position: relative;
    border-left: 7.5px solid #ccc;
    border-bottom: none;
    margin: 3px 0 0;
    display: block;
    padding: 5px;
    color: #3e3e3e;
    background-color: #fff;
    font-weight: 400;
    font-size: 16.3px;
    line-height: 23.3167px;
}
#mainleft #leftnav li:first-child
{
    margin-top:0;
}
#mainleft #leftnav li:hover
{
    background-color:#e4e7f2;
}
#mainleft #leftnav li a
{
    display:block;
    padding:10px;
    color:#000;
    text-decoration:none;
}
#mainleft #leftnav li.itemsel0,
#mainleft #leftnav li.itemsel1
{
    font-weight:bold;
}
#mainleft #leftnav li.item1
{
}
#mainleft #leftnav li.item1 a
{
    padding:5px 10px 5px 20px;
}
#mainleft #leftnav li.itemsel1 a
{
    padding-left:15px;
}

/* Individual widget */
#mainwidgets .mainwidget
{
    width:100%;
    padding:10px 0;
}
#mainwidgets .mainwidget:first-child
{
    padding-top:0;
}
#mainwidgets .mainwidgetcontainer
{
    padding:0 10px 1px 10px;
}
#mainwidgets .mainwidgetheader
{
    font-size:1.3em;
    padding:15px;
    background-color: #e4e7f2;
    color: #060360;
    margin-bottom:3px;
}
#mainwidgets .mainwidgetcontent
{
    position:relative;
    background-color: #fff;
    padding:10px;
    border-top:2px solid #fff;
}
#mainwidgets .mainwidthseparator
{
    border-top:1px dotted #a0a0a0;
    height:1px;
}


/* Popup with header */
#headerpopup
{
    width:100%;
    background-color:#fff;
    padding:4px 10px;
}
#headerpopup #headerpopupleft
{
    font-size:2em;
}
#mainpopup
{
    width:100%;
}
#mainpopupcontent
{
    padding:10px;
}
#mainpopup #popupmenuright
{
    float:right;
}



/* Footer */
#footer
{
    height:86px;
    clear:both;
    background-color:#3a383b;
    padding: 20px 0 40px;
    border-top: 4px solid #CC0000;
}
#footer .footerinner
{
    margin: 0 auto;
    text-align:center;
    color:#fff;
    padding:0 0 5px 10px;
}
#footer .footerinner a
{
    color:#fff;
}




/* Red Star */
.redHilite
{
    color: #c00;
}

/* Error */
.errorText
{
    color:Red;
}


/* Box */
.boxbuttons
{
    margin-top:25px;
}


/* Input controls */
input[type='text'], input[type='password'], textarea, select
{
    font-family:Arial;
    font-size:14px;
}



/* General container for main content area controls */
.formattedcontrols
{
    position:relative;
}
/* Limited width so it doesn't go full width on large screens */
.formattedcontrols .limitedwidth
{
    max-width:300px;
    width:100%;
}
.formattedcontrols .fullwidth
{
    width:100%;
}
.formattedcontrols textarea.fullwidth
{
    resize:vertical;
}
.formattedcontrols .blockspan
{
    display:inline-block;
    margin-right:10px;
}


/* Info label */
.infolabelerror p
{
    padding-left:30px;
    min-height: 25px;
    background: url("../../../../images/shared/error2.png") no-repeat;
    color:#a40000;
}
.infolabelinfo p
{
    padding-left:30px;
    min-height:25px;
    background: url("../../../../images/shared/info2.png") no-repeat top left;
    color:#204a87;
}


/* Allow for accessibility on radiobuttonlist/checkboxlist */
fieldset.radiobuttonlist, fieldset.checkboxlist
{
    border:0;
    padding:0;
    margin:10px 0;
}
fieldset.radiobuttonlist legend, fieldset.checkboxlist legend
{
    width:100%;
    margin:0;
    padding:0;
    *margin-left: -7px;
}


/* Radio list */
.listwithproperwrap input {
    float: left;
    margin-top:3px;
}
.listwithproperwrap label {
    margin-left: 25px;
    display: block;
}
.listwithproperwrap br {
    margin:3px 0px;
    line-height:4px;
    content:" ";
    display:block;
}


.editContentContainer
{
    position:relative;
    min-height:25px;
}
.editContentContainerHighlight
{
    background-color:rgba(255,0,0,0.3);
}
.editContentEdit
{
    position:absolute;
    top:0;
    right:0;
    border:1px dotted #c0c0c0;
    margin-bottom:2px;
}
.editContentEdit img
{
    margin:3px 0 3px 3px;
    display:block;
}


@media screen and (max-width:750px)
{
    #header #headermain #headermaincontent
    {
        display:table;
        width:100%;
        height:85px;
    }
    #header #headermain #headermainimg
    {
        display:none;
    }
    #header #headermain #headermaintext,
    #header #headermain #headermaintextheader
    {
        display:table-row;
        vertical-align:middle;
        padding:10px;
    }
    #header #headermain .headermaintextheaderinner
    {
        display:table-cell;
        text-decoration:none;
    }
    #header #headermain .headermaintextinner
    {
        display:table-cell;
        vertical-align:middle;
        padding:10px;
    }
    #header #headermain .headermaintextinner a
    {
        text-decoration:none;
    }
    #header #headermain .headermaintextinner #headermaintexttop
    {
        display:block;
        font-size:1.6em;
        font-weight:100;
    }
    #header #headermain .headermaintextinner #headermaintextbottom
    {
        display:block;
        font-size:0.8em;
    }
}

@media screen and (max-width:499px)
{
    .wrapper
    {
        min-height:0;
        margin-bottom:0;
    }

    #header
    {
        padding-top:0;
    }
    
    #header #headercookie #headercookietitle,
    #header #headercookie #headercookietext,
    #header #headercookie #headercookieclose
    {
        float:none;
        width:100%;
        text-align:left;
    }
    #header #headercookie #headercookietitle h2
    {
        padding:0;
    }
    
    #header #headertoplistmore li
    {
        border-bottom:1px solid #a0a0a0 !important;
        display:block !important;
        min-width:200px;
    }
    #header #headertoplistmore li:first-child
    {
        border-top:1px solid #a0a0a0 !important;
    }
    #header #headertoplistmore li a
    {
        width:100%;
    }

    
    #header #headerbanner .headerinner
    {
        display:block;
    }
    #header #headerbanner #headerbannertext
    {
        display:block;
    }
    #header #headerbanner #headerbannerhide
    {
        display:block;
        text-align:right;
        padding-top:5px;
        width:auto;
    }

    #footer
    {
        height:auto;
    }    
}


.fr-view table td, .fr-view table th {
  border:0 !important;
}
.fr-view img {
  margin:10px !important;
}
